Application: gvSIG desktop - gvSIG feature requests #1411
Add gvSIG version in the desktop link
11/21/2012 11:21 AM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Because gvSIG 1.12 and 2.0 adopt the same installer (InstallJammer) and desktop links are named "gvSIG desktop” in both cases,
installing both gvSIG versions produces the overwrite of the desktop link relative to the previous gvSIG installation. Thus, adding the
gvSIG desktop version in desktop links would avoid this issue.

History

#1 - 01/15/2014 12:23 PM - Alvaro Anguix

- Category set to Installer

#2 - 09/17/2014 10:38 AM - Antonio Falciano

This feature request is still valid for gvSIG 2.1.0 build 2246.

#3 - 03/01/2016 05:46 PM - Antonio Falciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

Adding the gvSIG version in the desktop shortcut name should avoid to overwrite those of previous versions. Otherwise the users have to remember to

rename the "gvSIG desktop" shortcut each time they install a new version.

#4 - 08/27/2016 10:59 AM - Alvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))
